## libcaptcha-recaptcha-v3-perl 0.05

=== debian/changelog ===
libcaptcha-recaptcha-v3-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  * Update dont-launch-network-tests.patch. Skip more -- not only the
    actual test but the creation of the object as well, which already
    tries to reach out to the internet.
    Thanks to Santiago Vila for the bug report. (Closes: #1084764)

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Oct 2024 16:47:23 +0200

libcaptcha-recaptcha-v3-perl (0.05-1) unstable; urgency=low

  * Initial release (Closes: #1077639)

 -- Yadd <yadd@debian.org>  Wed, 31 Jul 2024 10:42:44 +0400
