## libcaptcha-recaptcha-v3-perl 0.06

=== debian/changelog ===
libcaptcha-recaptcha-v3-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Refresh dont-launch-network-tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 22:35:31 +0100
