=== debian/control ===
Source: libcaptcha-recaptcha-v3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libjson-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcaptcha-recaptcha-v3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcaptcha-recaptcha-v3-perl.git
Homepage: https://metacpan.org/release/Captcha-reCAPTCHA-V3
Rules-Requires-Root: no

Package: libcaptcha-recaptcha-v3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         liblwp-protocol-https-perl,
         libwww-perl
Description: Perl implementation of reCAPTCHA API version 3
 Captcha::reCAPTCHA::V3 is inspired from Captcha::reCAPTCHA::V2
 .
 This one is especially for Google reCAPTCHA v3, not for v2 because APIs are
 so different.
