=== debian/watch ===
version=4
https://metacpan.org/release/Captcha-reCAPTCHA-V3   .*/Captcha-reCAPTCHA-V3-v?@ANY_VERSION@@ARCHIVE_EXT@$
